<webscript>
    <shortname>UpdateType</shortname>
    <description>Update Type</description>
    <url>/parapheur/types/{id}</url>
    <format default="json">argument</format>
    <authentication>admin</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>
</webscript>
